#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	perl debian/replace_autoconf_vars atool.1.in atool.1

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/extra/bash-completion-atool* $(CURDIR)/debian/atool/etc/bash_completion.d/atool
	chmod -x $(CURDIR)/debian/atool/etc/bash_completion.d/atool
